<template>
  <section>
    <Banner 
      :srcImg="require('@/assets/organizers.jpg')"
      title='Organizador'
      description='Sit quos laudantium culpa harum aliquam vero Sint ut maiores non mollitia pariatur impedit Consequatur fuga ipsam voluptate adipisci adipisci animi suscipit Voluptatibus omnis doloribus iusto voluptatem magni Iusto est'
    />
    <InfoGrid />
  </section>
</template>

<script>
import InfoGrid from '@/components/InfoGrid.vue';
import Banner from '@/components/Banner.vue';
export default {
  components: {
    InfoGrid,
    Banner
  }
};
</script>


<style lang="scss" scoped>
.info-grid {
  margin: auto;
}
</style>
